function lambdaValue = lambdaFunction(t)

% ============================================================================
% DESCRIPTION
%
% usage: lambdaValue = lambdaFunction(t)
%
% Function describing rate of the Nonhomogeneous Poisson Process over time
%
% ----------------------------------------------------------------------------
% PARAMETERS
%
% t             time
%
% ---------------------------------------------------------------------------
% RETURN VALUES
%
% lambdaValue   rate at time t  
%
% ============================================================================

% Parameter
global lambdaFunctionParameter

%% Function
lambdaValue = lambdaFunctionParameter*sin(t)+lambdaFunctionParameter; 

end
