%% Test Exponential.m function

%% clean the workspace
clear all; %Removes all variables, functions, and MEX-files from memory, leaving the workspace empty
close all; % delete all figures whose handles are not hidden
clc; % clear command window

%% Input
lambda = 0.5;   % [-] X = Exp(lambda) rate parameter, the inverse of the expectation of the distribution
DrawsNumber  = 10000; % [-] Number of draws

%% Program
draws  = [];    % [-] (vector) Initialize the vector containing all the draws

for count=1:DrawsNumber  % For all draws
	draws = [draws, Exponential(lambda)];   % Add the outcome of Exp(lambda)
end

hist(draws, 20); % plot the histogram
xlabel('X [-] draw value');
ylabel('Frequency [-] number of draws');